Subject: Re: [bug#45977] [PATCH 0/1] gnu: guile-redis: Update to 2.0.0.

From: Efraim Flashner <[email-masked]>
Date: Tue, 19 Jan 2021 21:26:14 +0200

On Tue, Jan 19, 2021 at 01:39:25AM +0300, BonfaceKilz wrote:
> Hi! Find attached an update to guile-redis that adds proper support for Redis
> Pub/Sub.
> 
> BonfaceKilz (1):
>   gnu: guile-redis: Update to 2.0.0.
> 
>  gnu/packages/guile-xyz.scm | 5 +++--
>  1 file changed, 3 insertions(+), 2 deletions(-)
> 

This update breaks guile2.0-redis. The configure script still checks for
2.0 so I'm not sure if that's intentional. Can you look into it?

Alternatively, I'm not seeing guile2.0-redis used by any packages in
guix, but I'm not sure about just dropping it.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted